#ifndef _INCLUDE_CONSTANT_LOCALIZE_H_
#define _INCLUDE_CONSTANT_LOCALIZE_H_

#ifdef __cplusplus
extern "C" {
#endif

extern int HASetParamConstantLocalization(Param_ConstantLocalization_t  *param);
extern int HAInitConstantLocalization(void);
extern int HAGetConstantLocalization(int count, SOURCE_DATA_ARY_t *data_ary);

#ifdef __cplusplus
}
#endif


#endif /* End of _INCLUDE_CONSTANT_LOCALIZE_H_ */

/* EOF */

